{
  "name": "@jorgecuadros/database",
  "version": "1.0.14",
  "private": true,
  "main": "generated/client/index.js",
  "types": "generated/client/index.d.ts",
  "scripts": {
    "generate": "prisma generate",
    "migrate:dev": "prisma migrate dev",
    "migrate:deploy": "prisma migrate deploy",
    "studio": "prisma studio",
    "validate": "prisma validate",
    "format": "prisma format"
  },
  "dependencies": {
    "@prisma/client": "^5.20.0"
  },
  "devDependencies": {
    "prisma": "^5.20.0"
  }
}
